@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);



#header3-14 .mbr-section-title,
#header3-14 .mbr-section-subtitle {
  text-align: center;
}
#features1-3 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #9c1313;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-13 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 10px;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-8 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 10px;
}
#header3-9 .mbr-section-title,
#header3-9 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-11 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 10px;
}

#header3-12 .mbr-section-title,
#header3-12 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-14 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 11px;
  font-family: 'Oswald', sans-serif;
}
#header3-10 .mbr-section-title,
#header3-10 .mbr-section-subtitle {
  text-align: center;
}
#header3-10 H3 {
  text-align: right;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-0 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 12px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-0 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 10px;
}

#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#gallery1-0 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 11px;
  font-family: 'Oswald', sans-serif;
}
#page10-header3-0 .mbr-section-title,
#page10-header3-0 .mbr-section-subtitle {
  text-align: center;
}
#page10-gallery1-0 .mbr-gallery-item > a > span {
  text-align: center;
  font-size: 10px;
}
#page10-header3-0 .mbr-section-title,
#page10-header3-0 .mbr-section-subtitle {
  text-align: center;
}
#page10-features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #9c1313;
}
